body {
	background-color: #e0e0e0;
	margin:0px;
	padding:0px;
	text-align:center;
	color:#444;
}

.clear {
	display:block;
	width:100%;
	height:0px;
	visibility:hidden;
	clear:both;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}

p {
	padding-top:0px;
	margin-top:0px;
}

img {
	border:0px;
}


.clearfloat {
	clear:both;
	height:0px;
}

a:link, a:visited{
	color:#666;
    text-decoration: underline;
}

a:hover {
    color: #999;
	text-decoration:inherit;
}

/* コンテンツ */

#container {
	background-color: #f0f0f0;		
	width:980px;
	height:auto;
	padding-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;

}

#header {
	background-color: #f0f0f0;		
	padding-top:14px;
	padding-left:16px;
	text-align:left;
	width:964;
	min-width:950px;
	height:50px;
}

#header h1 {
	text-align:left;
	margin-top:0px;
	font-size:10px;
	float:left;
	width:372px;
	height:11px;
}

#header h2 {
	text-align:right;
	margin-top:12px;
	padding-right:20px;
	width:540px;
	height:15px;
	font-size:10px;
	float:right;
	color:#555;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
}

#titlelogo a {
	position:relative;
	text-indent:-1000px;
	width:420px;
	height:41px;
	background:url(../images/titlelogo_n.jpg) no-repeat 0 0;
	margin:0 0 0 0;
	float:left;
}

#titlelogo a:hover {
	background-position: 0 -43px;
}


.Txt_BLOG  {
	float:right;
	position: relative;
	width:240x;
	margin-right:16px;
	margin-top:-5px;
	font-size:16px;
	font-family:'メイリオ ボールド', Arial, Helvetica, sans-serif;
	font-weight: 800;
	text-align: right;
	color: #666666;
	visibility:hidden;
}

.Txt_BLOG  img {
	position:relative;
	top:4px;
	margin-left:6px;
}

#wrapper {
	background-color:#8b8b8b;
	width:980px;
	padding-top:0px;
	margin-bottom:0px;
	overflow:hidden; 
}

#main {
	padding-left:14px;
	width:620px;
	height:auto;
	background-color:#f0f0f0;
	float:left;
}
	
.content {
	display:block;
	width:600px;
	height:auto;
	float:left;
	text-align:left;
	margin-top:0px;
}


.content h2 {
	margin-left:0px;
	font-size:15px;
	font-family:'メイリオ ボールド', Arial, Helvetica, sans-serif;
	font-weight: 800;
}

.content h2 img{
	margin:0 0 0 0;
}
	
	
dl.article {
	padding-top:0px;
	padding-bottom:15px;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
	font-size:14px;
	width:592px;
	overflow:hidden;
	border-bottom:#aaa dotted 1px;

}

dl.article dt {
	width:160px;
	float:left;
	text-align:left;
	margin-bottom:15px;
	clear:both;
}

dl.article dd {
	margin-left:175px;
	width:416px;
	margin-top:0px;
	margin-bottom:0px;
	text-align:left;
	line-height:22px;
}

.headline {
	font-size:16px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:6px;
}

.newsDate {
	font-size:14px;
	color:#666;
	font-weight:bold;
	margin-top:0px;
	padding-bottom:6px;
}


dl.article dd img {
	margin-top:6px;
	margin-bottom:6px;
	box-shadow: 3px 4px 8px #555;　 
}

dl.article dt img {
	box-shadow: 2px 2px 4px #555;　 
}


#navi {
	background-color: #8b8b8b;
	position:relative;
	width:330px;
	padding-top:0px;
	margin-right:14px;
	text-align:left;
	float:right;
}


.menu {
	width:330px;
	position: relative;
	text-align:left;
	color:#FFF;
	font-size:12px;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
	letter-spacing:2px;
}

.menu h2 {
	margin-left:20px;
	font-size:15px;
	font-family:'メイリオ ボールド', Arial, Helvetica, sans-serif;
	font-weight: 800;
	line-height:14px;
	
}

.menu h2 span {
	margin-left:12px;
	font-size:11px;
	font-weight:normal;
}

.menu a {
	padding:0px;
	margin:0px;
	color:#fff;
	text-decoration:none;
}

.menu a:hover {
	color:#333;
	text-decoration:underline;

}

.menu ol {
	margin-left:40px;

}

.menu ul {
	font-size:12px;
	margin-left:20px;
}

.menu li {
	padding-bottom:4px;
	letter-spacing:5px;
	line-height:16px;
}

.menu ul li span {
	margin-left:2px;
	font-size:11px;
	font-weight:normal;
	letter-spacing:0px
}


.copyright {
	float:left;
	position: relative;
	top:6px;
	margin-left:20px;
	font-size:11px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	letter-spacing:0px;
	line-height:10px;
}


#topimage {
	position: relative;
	width:600px;
	height:560px;
	margin-bottom:0px;
	background:url(../images/top_archivecover.jpg) no-repeat 0 0;
	/* border: 1px double #999;*/
	float:left;
	}

#masaitoLogo {
	position:absolute;
	float:right;
	top:920px;
	left:240px;
}

.corner {
	display:block;
	width:600px;
	height:auto;
	float:left;
	text-align:left;
	margin-top:0px;
}


.corner h2 {
	margin-left:0px;
	font-size:15px;
	font-family:'メイリオ ボールド', Arial, Helvetica, sans-serif;
	font-weight: 800;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.corner h2 img{
	margin:0 0 0 0;
}
	
.contents {
	padding-top:5px;
	padding-bottom:5px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;	
	font-size:12px;
	overflow:hidden;
}

.contents dt {
	width:400px;
	float:left;
	text-align:left;
	font-size:18px;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
	padding-left:4px;
	line-height:24px;
	font-weight:bold;
	color:#555;
	letter-spacing:4px;
	margin-bottom:6px;
	clear:both;
}

.contents dd {
	width:560px;
	margin-top:0px;
	margin-left:18px;
	text-align:left;
	float:left;
	line-height:14px;
	border-bottom:#aaa dotted 1px;
	padding-bottom:16px;
	letter-spacing:0.1em;
	
}

.contents p {
	font-size:12px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:6px;
}

.pic{
	width:580px;
	margin-top:6px;
	pading-bottom:10px;
	text-align:center;
	border:#aaa solid 1px;
}

.contents dd img {
	margin-top:20px;
	margin-bottom:6px;
	text-align:center;
	box-shadow: 3px 4px 8px #555;　 
}

.contents h3 {

}
	
/* =Contents 追加
 -------------------------------------------------------------- */
 .entry-title {
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-top:10px;
	padding-left:180px;
	margin-bottom:0px;
}

.headlineEn{
	font-style:italic;
	font-size:12px;
	padding-left:200px;
	margin-top:-2px;
	padding-bottom:2px;
}

.entryDate {
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	font-weight:bold;
	margin-top:0px;
	padding-left:180px;
}


.entry-content {
	margin-top:-40px;
	padding: 0;
}


/*.entry-content p img {
	box-shadow: 2px 3px 6px #666;
	margin-bottom:3px;
	float: left;
	margin-left: -180px;
	margin-top:-40px;
	visibility:visible;
}
*/

.entry-content p {
	font-size:13px;
	line-height:20px;
	margin-top:24px;
	margin-left:180px;
	width:400px;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
}

.article {
	padding-top:0px;
	padding-bottom:12px;
	line-height:18px;
	font-size:13px;
	width:600px;
	border-bottom:#aaa dotted 1px;
	overflow:hidden;

}

.thum1st {
	box-shadow: 2px 3px 6px #666;
	margin-bottom:3px;
	float: left;
	margin-left: -175px;
	margin-top:-38px;
	visibility:visible;
}

.thum2nd {
	box-shadow: 2px 3px 6px #666;
	margin-bottom:3px;
	float: left;
	margin-left: -175px;
	margin-top:-40px;
	visibility:hidden;
	width:0px;
	height:0px;
}

.cboxtitle {
	visibility:hidden;
}


.infotitle {
	font-weight:bold;
}